*{
padding:0;
margin:0;}
body{
        background:url(/v1_Images/web_bg.jpg) no-repeat center top #FFFFFF;
	font-size: 12px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	scrollbar-face-color: #DCE0E2;
	scrollbar-shadow-color: #687888;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #687888;
	scrollbar-darkshadow-color: #DCE0E2;
	scrollbar-track-color: #BCBFC0;
	scrollbar-arrow-color: #6E7E88; 
}
.blank5{height:5px;}
.blank12{height:12px;}
.ptt{padding-top:10px;}
.mtt{margin-top:10px;}
.ptt5{padding-top:5px;}
.ptl{padding-left:5px;}
.ptl2{padding-left:40px;}
.ptr{padding-right:10px;}
.ptb{padding-bottom:10px;}
.ptb5{padding-top:5px;}
.tdp{padding:10px 10px 10px 10px;}

#marquee2{width:238px;height:170px;overflow:hidden;padding:0px;margin:0;}
#marquee2 ul li{float:left;height:170px;width:238px;padding:0px;margin:0;}

#marquee3{width:218px;height:156px;overflow:hidden;padding:0px;margin:0;}
#marquee3 ul li{float:left;height:156px;width:218px;padding:0px;margin:0;}

.menu {width:1000px; height:40px; position:relative; margin:0;position:relative;}
.menu ul {padding:0; margin:0; list-style-type: none;}
.menu ul li {float:left;width:100px;margin-top:9px;}
.menu ul li a, .menu ul li a:visited {display:block; float:left; width:100px; text-decoration:none;height:40px;}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#000;}
.menu ul li:hover ul {display:block; position:absolute; width:1000px; top:31px; left:0;}
.menu ul li:hover ul.right_side li {float:right; border:0;}
.menu ul li:hover ul.left_side li {float:left; border:0;}
.menu ul li:hover ul li a.hide {color:#fff;}
.menu ul li:hover ul li:hover a.hide {color:#fff;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block;background-image:url(/v1_images/title_bg3.png);color:000000;padding-top:10px;font-size:14px;}
.menu ul li:hover ul li a:hover {padding-top:10px;color:#000;font-size:14px;background-image:url(/v1_images/title_bg3.png);}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:0;padding-top:10px;color:#000;font-size:14px;background-image:url(/v1_images/title_bg3.png);}
.menu ul li:hover ul.right li {float:right;}
.menu ul li:hover ul li:hover a.hide {padding-top:10px;color:#000;font-size:14px;background-image:url(/v1_images/title_bg3.png);}
.menu ul li:hover ul li:hover ul li a {padding-top:10px;color:#000;font-size:14px;background-image:url(/v1_images/title_bg3.png);}
.menu ul li:hover ul li:hover ul li a:hover {padding-top:10px;color:#000;font-size:14px;background-image:url(/v1_images/title_bg3.png);}
<!--[if lte IE 6]>
<style type="text/css">
table {border-collapse:collapse; margin:0; padding:0;}
.menu ul li a.hide, .menu ul li a:visited.hide {display:none;}
.menu ul li a:hover ul li a.hide {display:none;color:000000;}
.menu ul li a, .menu ul li a:visited {color:000000;}
.menu ul li a:hover {color:#fff;}
.menu ul li a:hover ul {display:block; position:absolute; width:749px; top:30px; left:0;color:#000000;}
.menu ul li a:hover ul.right_side li {float:right; border-width:0 1px 0 0 0;}
.menu ul li a:hover ul.left_side li {float:left;}
.menu ul li a:hover ul li a.sub {color:#000000;}
.menu ul li a:hover ul li a {display:block;color:#000000;}
.menu ul li a:hover ul li a ul {visibility:hidden;}
.menu ul li a:hover ul li a:hover {color:#000000;}
.menu ul li a:hover ul li a:hover ul {visibility:visible; position:absolute; left:0; top:30px; color:#000;}
.menu ul li a:hover ul li a:hover ul li a {color:#000;}
.menu ul li a:hover ul li a:hover ul li a:hover {color:#fff;}
</style>
<![endif]-->


TD { FONT-SIZE: 12px; COLOR: #000000 ; font-family: "宋体"} 
A:link { COLOR: #000000; TEXT-DECORATION: none ; font-family: "宋体"} 
A:visited { COLOR: #000000; TEXT-DECORATION: none }
A:active { COLOR: #1155B6; TEXT-DECORATION: none } 
A:hover { COLOR: #1155B6; TEXT-DECORATION: none } 

a.title3:link{COLOR: #ffffff; font-weight: bold;FONT-SIZE: 14px;TEXT-DECORATION: none ;}
A.title3:visited { COLOR: #ffffff;font-weight: bold;FONT-SIZE: 14px;TEXT-DECORATION: none }
A.title3:hover { COLOR: #ff0000;font-weight: bold;FONT-SIZE: 14px;text-decoration: none; position: relative; right: 0px; top: 1px }
a.link_b:link{COLOR: #000000; FONT-SIZE: 14px; TEXT-DECORATION: none ;}
A.link_b:visited { COLOR: #000000;FONT-SIZE: 14px; TEXT-DECORATION: none }
A.link_b:hover { COLOR: #ff0000;FONT-SIZE: 14px; text-decoration: none; position: relative; right: 0px; top: 1px }
a.top_title:link{COLOR: #FFFFFF; FONT-SIZE: 16px; font-family: "Microsoft Yahei";TEXT-DECORATION: none ;}
A.top_title:visited { COLOR: #FFFFFF;FONT-SIZE: 16px; font-family: "Microsoft Yahei";TEXT-DECORATION: none }
A.top_title:hover { COLOR: #FFFF00;FONT-SIZE: 16px;font-family: "Microsoft Yahei"; text-decoration: none; position: relative; right: 0px; top: 1px }

<!-- 表格边框颜色 -->
.border{ border:1px solid #A9D46D;}

.index_title{
	color: #FFFFFF;
	font-size: 14px;
}
.index_title_b{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.index_title2{
	color: #000000;
	font-size: 14px;
}
.index_title1{
	color: #FFFFFF;
	font-family: "Microsoft Yahei";
	font-size: 16px;
}
.index_onews_title{
	color: #990000;
	font-family: "Microsoft Yahei";
	font-size: 26px;
}
.index_onews_title2{
	color: #990000;
	font-family: "Microsoft Yahei";
	font-size: 20px;
}
.index_title2{
	color: #454545;
	font-family: "Microsoft Yahei";
	font-size: 14px;
}
.index_title201{
	color: #006900;
	font-family: "Microsoft Yahei";
	font-weight: bold;
	font-size: 16px;
}
.index_title3{
	color: #CC1205;
	font-family: "Microsoft Yahei";
	font-size: 24px;
}
.top_bg{
   background:url(/v1_Images/index_1.png) no-repeat center top;
}
.top_bg2{
   background:url(/v1_Images/index_10_bg.png) no-repeat center top;
}
.otype_bai_1{
	background-image: url(/v1_Images/bk_2.png); 
}
.otype_bai_2{
	background-image: url(/v1_Images/bk_1.png);
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding:0px 25px 0px 25px; 
}

.otype_bai_3{
	background-image: url(/v1_Images/bk_1.png);
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding:0px 10px 0px 10px; 
}
.otype_lv_1{
	background-image: url(/v1_Images/index_5_1.jpg); 
}
.otype_lv_2{
	background-image: url(/v1_Images/index_5_2.jpg);
	color: #0A6C00;
	font-size: 14px;
	font-weight: bold;
	padding:0px 0px 0px 0px; 
}
.index_about_memo{
	color: #000000;
	font-size: 14px;
	line-height:200%;
}

a.tt:link{ color: #000000; text-decoration: none }
a.tt:visited { color: #000000; text-decoration: none }
a.tt:active{ color: #000000; text-decoration: none }
a.tt:hover { color: #CC1205; text-decoration: none; position: relative; right: 0px; top: 1px }
.t2{position: relative; right: 0px; top: 1px}

ul, ol, li { list-style-type: none; display: block; }

.bk{border:1px solid #cccccc;background:#FFFFFF;}
.bk3{border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;background:#FFFFFF;padding:10px 0px 10px 5px;height:180px;}
.bk3 li{float:left;width:366px;text-align: left;padding:3px;line-height:200%;} 
.tzgg {float:left;width:224px;height:220px;position:relative;overflow:hidden;padding:10px 0px 10px 2px;}
.tzgg li{text-align: left;padding:3px;line-height:200%;}
.index_news_ty {float:left;padding:10px 0px 10px 6px;}
.index_news_ty li{text-align: left;padding:3px;line-height:200%;}
.weixin_title_bg{height:32px;background-image: url(/v1_Images/bk_2.png);padding-left:20px;}
.weixin_title_left{width:20px;}
.weixin_title{background-image: url(/v1_Images/bk_1.png);color: #FFFFFF;font-size: 14px;font-weight: bold;padding:8px 0px 8px 0px;height:32px;text-align:center;}
.weixin_title_right{width:60px;padding: 10px 15px 0px 0px;text-align:right;float:right;}

.link_title{background:#09742E;color: #FFFFFF;font-size: 14px;font-weight: bold;text-align:center;padding:10px 0px 10px 0px;width:90px;height:40px;float:left;}
.tail_info{width:100%;line-height:200%;background-image: url(/v1_Images/tail_bg.jpg);font-size: 12px;line-height:200%;padding:10px 0px 10px 0px;}

.index_tab_bai{
	color: #0A6C00;
	font-size: 14px;
	font-weight: bold;
	background-image: url(/v1_Images/index_8_2.jpg);
	padding:0px
}
.index_tab_lv{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background-image: url(/v1_Images/index_8_3.jpg);
	padding:0px;
}
.index_tab_right{
padding-right:15px;
text-align: right;}

.class754{
 width:752px;
 height:33px;
 background-image: url(/v1_Images/index_8_1.jpg);
 }

.link_bg{
background-color:#09742E;
}


